/*
 Theme Name:   MH Purity Lite Child
 Theme URI:    http://example.com/mh-purity-lite-child/
 Description:  MH Purity Lite Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     mh-purity-lite
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mh-purity-lite-child
*/


@import url("../mh-purity-lite/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Nav - Sublevel Links */

.site{background-color:#000;}

body{color:#fff;}


 
.sub-menu li a {
font-size: 14px;
font-weight: 400;
display: block; 
color: #000;
margin-left: 0px;
line-height: 1;
background:#000;


}

.sub-menu li:hover {
background:#fff;
text-decoration: underline;

}



.entry-header .entry-meta { display: none; }
.postmeta { display: none; }
.entry-date {
display: none;
}

.wrapper {
padding: 65px 0px;
}

----

#imagens {
	
margin-top: -310px;
margin-left: 150px;
float:left;
	
	}
	
ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
float:left;
  
}
 
ul.img-list li {
  display: inline-block;
  height: 220px;
  margin: 0 12px 1rem 0;
  position: relative;
  width: 240px;

float:left;
}
	
	
span.text-content {
  background: rgba(0,0,0,0.3);
  color: white;
  cursor: pointer;
  display: table;
  left: 0px;
  position: absolute;
  top: 5px;
  height: 208px;
  width: 203px;
  opacity: 0;
  -webkit-transition: opacity 200ms;
  -moz-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
  font-size:18px;
line-height: 16px;
float:left;
padding-left: 30px;
padding-bottom: 7px;


     
}
 
span.text-content span {
  display: table-cell;
  text-align:left;
  vertical-align: middle;
  

}


ul.img-list li:hover span.text-content {
  opacity: 1;
}



.header-image{
	width:1220px;


}

.main-nav li a { display: block; color: #eeb500 !important; font-size: 16px; line-height: 1; letter-spacing: 2.7px; padding: 0px 30px; margin-right: 0px; background:#000; border-bottom: 0px solid #000;}

.main-nav ul li a, .main-nav ul .current-menu-item:hover > a {  border-bottom: 0px solid #eeb500 !important;}

h1{color: #fff !important;}

header.post-header{display:none !important;}


.left {
    width: 100%;
}

.total{
	padding-bottom:800px !important;
}

img.size-total{
	width:100%;
	height:auto;
}

hr{
	margin-top:40px;
	margin-bottom:40px;
	border:none;
	height:5px;
	background-color:#fff;
}

.main-nav li {
    float: right;
    position: relative;
}

.main-nav li a {
    display: block;
    color: #fff !important;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 2.7px;
    padding: 0px ;
    margin-right: 0px 5px;
    background: #000;
    border-bottom: 3px solid #fff !important;
}

.main-nav ul li a, .main-nav ul .current-menu-item:hover > a {
    border-bottom: 2px solid #fff !important;
}